Subject: Re: Proposed article for belgium National day on 21 july
From: "GlidingBob" <[email-masked]>
To: "Steve Bamford ARC" <[email-masked]>
Date: Thu, 17 Jul 2003 20:02:15 +0200

Thanks Steve

Can you correct the name KAISER ( instead of KEISER)
Bob VERHEGGHEN (Chastre-Belgium)
  ----- Original Message ----- 
  From: Steve Bamford ARC 
  To: GlidingBob 
  Sent: Thursday, July 17, 2003 4:20 AM
  Subject: Re: Proposed article for belgium National day on 21 july

  Hi Bob....your article and 4 pics came through no problem.....I've scheduled them for July 21.  Thanks.

  Steve Bamford
  Aircraft Resource Center
  http://www.aircraftresourcecenter.com
   
  Live like there is no tomorrow;
  Love like you have never been hurt; and
  Dance like no one is watching!

    ----- Original Message ----- 
    From: GlidingBob 
    To: Steve Bamford 
    Sent: Wednesday, July 16, 2003 12:28 PM
    Subject: Proposed article for belgium National day on 21 july

    Hi Steve,

    as Belgium National day is on monday 21 july, I tought You might need some material so I wrote an article about a glider model. Let me know if it went trough correctly and if You can use it.
    The next mails will have the pictures 
    Bob VERHEGGHEN (Chastre-Belgium)